PHPList Public Pages MultipleCross-Site Scripting Vulnerabilities

Bugtraq ID: 20483
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2006 12:00AM
Updated: Oct 13 2006 01:09PM
Credit: Michiel Dethmers is credited with the discovery of these vulnerabilities. MustLive also discovered one of these issues.
Vulnerable: PHPList Mailing List Manager 2.10.1
PHPList Mailing List Manager 2.8.12
PHPList Mailing List Manager 2.6.4
PHPList Mailing List Manager 2.6.3
PHPList Mailing List Manager 2.6.2
PHPList Mailing List Manager 2.6.1
PHPList Mailing List Manager 2.6
Not Vulnerable: PHPList Mailing List Manager 2.0.13


 

Privacy Statement
Copyright 2010, SecurityFocus